/* muban5-mobile 双栏B 模版修正 */

@media (max-width: 800px) {
  .paperMain span,
  .paperMain p,
  .paperInfo,
  .downloadSta,
  .moreBtn {
    width: 100%;
  }
  .paperInfo {
    padding: 0;
  }
  .paperInfo samp {
    float: right;
  }
  .downloadSta,
  .moreBtn {
    float: none;
    box-sizing: border-box;
  }
  .t2_nav {
    display: block;
  }
  .searchZone {
    width: 90%;
    margin: 0 auto;
  }
  .paperZone {
    padding: 0 10px;
  }
  .albumInfoZone img {
    width: 100%;
  }
  .albumInfo,.albumInfoZone {
    height: auto;
  }
    .paperNow_tt, .paperC_tt, .paperNav a {
    font-size: 12px;
}
.paperNow_tt{
  display: none;
}
.paperZone1, .paperZone2, .paperZone3, .paperZone4, .paperZone5, .paperZone6, .paperZone7 {
    padding: 0;
}
 .paperNow_tt, .paperC_tt, .paperNav a {
text-align: left;
}
.paperMain h3{
  width: 100%;
          line-height: 24px;
}
 .paperMain h3 a {
    font-size: 14px;
}
     .paperMain span, .paperMain p, .paperInfo, .downloadSta, .moreBtn {
        width: 100%;
        font-size: 12px;
    }   
    .footer {
        font-size: 12px;
    }
.btnZone a {
    font-size: 15px;
}
.enter1::before, .enter2::before, .enter3::before {
    content: ""; 
    position: absolute;
    top: 7px; 
}
    .pastPaperDate {
        width: 100%; 
    }
.paperDetail_tt {
    font-size: 15px; 
    line-height: 24px;
}
.paperDetail_author a {
    color: #333333;
}
.paperDetail_vol, .paperDetail_tt, .paperDetail_tt, .paperDetail_author, .paperDetail_unit, .paperDetail_abstract, .paperDetail_keywords, .paperDetail_foundation, .paperDetail_email, .paperDetail_doi, .paperDetail_references, .paperDetail_abstract{

  font-size: 12px;
word-break: break-all;
}
.paperDetail_references, .paperDetail_html, .paperDetail_img, .paperDetail_publish, .paperDetail_statistics,.paperDetail_link{
padding: 10px;
        font-size: 12px;
}
.paperNav a { 
    font-size: 12px;
}
.paperNav a:first-child.paperNav_now, .paperNav a.paperNav_now{
  border-radius: 0px;
}
.paperDetail_link p {
    line-height: 24px;
}
.mainC {
    padding: 20px 0 0 0;
}
.header {
    margin: 0 auto 20px auto;
    padding: 40px 0 0 0;
}
    .logo { 
        padding: 0 0 0 60px;
        box-sizing: border-box;
    }





.albumMost{
  padding: 10px;
}
.albumMost span{
  font-size: 12px;
}
.albumMost h2{
  font-size: 16px;
}
.albumMost p{
font-size: 12px;
    line-height: 20px;
}
.albumInfoZone{
      width: 100%;
    height: 100%;
}
.albumInfo_tt span{
 font-size: 12px;
}
.albumInfo_tt h2{
  font-size: 14px;
}

.searchOuterDiv{display: none;}

.tabEle_page { display: block !important; }
.pageNum { display: none !important; }

    
}


